prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-jhd1313m1
Description: LCD Display Driver for the JHD1313M1 Controller for HD44780-based Displays
Version: 1.7.1

Libs: -L${libdir} -lupmc-jhd1313m1
Cflags: -I${includedir}/upm

Requires: mraa,upm-lcm1602,upmc-utilities
Requires.private: 
